{
    "path": "$OET_PATH/testcases/function_test/pkg_test/cgdcbxd/cgdcbxd-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_cgdcbxd-help_help_d",
            "desc": "测试 help 命令的 -d 参数，输出每个主题的简短描述"
        },
        {
            "name": "test_cgdcbxd-help_help_m",
            "desc": "测试 help 命令的 -m 参数，以伪手册页格式显示用法"
        },
        {
            "name": "test_cgdcbxd-help_help_s",
            "desc": "测试 help 命令的 -s 参数，仅输出匹配 PATTERN 的简短用法概要"
        },
        {
            "name": "test_cgdcbxd-help_help_ms",
            "desc": "测试 help 命令的 -m 和 -s 参数组合，以伪手册页格式显示用法并仅输出匹配 PATTERN 的简短用法概要"
        },
        {
            "name": "test_cgdcbxd-help_help_dms",
            "desc": "测试 help 命令的 -d、-m 和 -s 参数组合，输出简短描述、以伪手册页格式显示用法并仅输出匹配 PATTERN 的简短用法概要"
        },
        {
            "name": "test_cgdcbxd-help_help_pattern",
            "desc": "测试 help 命令的 PATTERN 参数，显示匹配 PATTERN 的命令详细帮助"
        },
        {
            "name": "test_cgdcbxd-help_version_no_args",
            "desc": "测试不带参数的version命令"
        }
    ]
}